.Normal                 { font-size: 14px; line-height: 1.428; }
.dnnActions             { display: inline-block; }
.dnnActions li          { margin-right: 5px; list-style: none; float: left; }
.dnnCheckbox .mark      { background: none;}
.form-group .dnnLabel   { text-align: left; width: auto; }
.dnnLabel + span        { white-space: normal; }

#ControlBar, #ControlBar:before, #ControlBar:after, #ControlBar *:before, #ControlBar *:after,
#ControlBar li, #ControlBar li:before, #ControlBar li:after,
#ControlBar a, #ControlBar a:before, #ControlBar a:after,
.dnn_mact, .dnn_mact:before, .dnn_mact:after, .dnn_mact *:before, .dnn_mact *:after,
.dnn_mact li, .dnn_mact li:before, .dnn_mact li:after {
    -webkit-box-sizing: content-box !important; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: content-box !important; /* Firefox, other Gecko */
    box-sizing: content-box !important; /* Opera/IE 8+ */
}

/* Addition by Peter Schotman*/
ul.dnnAdminTabNav li a { font-size: 14px; }

/* Make the Control bar more mobile friendly 
.ControlContainer {
    position: relative;
    width: 727px;
    height: 53px;
    margin: 0px auto;
}*/

.paneOutline {
    margin: 5px 0;
    height: 50px;
    line-height: 50px;
    /*background: #eee;*/
    border: 1px solid #ccc;
    text-align: center;
    color: #666;
}
.paneOutline_display {
    margin: 2px 1px;
    height: 50px;
    line-height: 50px;
    background: #eee;
    border: 1px solid #ccc;
    text-align: center;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
body,td,th {
	font-family: 'Raleway', sans-serif;
	font-size: 12px;
	color: #000;
}
h1 {
	font-size: 36px;
	color: #000;
}
h2 {
	font-size: 24px;
	color: #000;
}
h3 {
	font-size: 18px;
	color: #000;
}
h4 {
	font-size: 16px;
	color: #000;
}
h5 {
	font-size: 10px;
	color: #000;
}
h6 {
	font-size: 9px;
	color: #000;
}
.captchaText{
  font-color: #ffffff;} 